<?xml version="1.0" encoding="utf-8"?>
<component size="412,134" pivot="0.5,0.5" anchor="true" extention="Button">
  <displayList>
    <image id="n0_w976" name="n0" src="sebx3" fileName="img/com_btn_003.png" pkg="o9974uc5" xy="0,0" size="412,134">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_w976" name="title" xy="24,22" size="363,84" fontSize="64" color="#613505" align="center" vAlign="middle" autoSize="shrink" shadowColor="#f9bf65" shadowOffset="1,5" text="$38.00">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>